@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index02{background:url(index_02.jpg) no-repeat;height:120px;position:relative;}
.index02 div.flash{
	position:absolute;
	width: 946px;
	height: 771px;
	top: 271px;
}
.index38{background:url(index_38.jpg) no-repeat;height:120px;position:relative;}
.index38 iframe{
	position:absolute;
	height:230px;
	width:840px;
	left: 54px;
	top: 54px;
}
.index41{background:url(index_41.jpg) no-repeat;height:120px;position:relative;}
.index41 div{
	position:absolute;
	font:14px/28px 微软雅黑;
	color:#000;
	left: 67px;
	top: 115px;
}
.index41 strong{background-color:#01590e;padding:2px 5px;color:#FFF;}

.index45{background:url(index_45.jpg) no-repeat;height:120px;position:relative;}
.index45 div{
	position:absolute;
	font:18px/35px 微软雅黑;
	color:#FFF;
	left: 51px;
	top: 97px;
	width: 399px;
}
.index45 strong{color:#FF0;}

.index51{background:url(index_51.jpg) no-repeat;height:120px;position:relative;}
.index51 div{
	position:absolute;
	font:14px/22px 微软雅黑;
	color:#FFF;
}
.index51 div.t1{
	left: 38px;
	top: 41px;
	width: 150px;}
.index51 div.t2{
	left: 218px;
	top: 41px;
	width: 157px;
}
.index51 div.t3{
	left: 397px;
	top: 41px;
	width: 157px;
}
.index51 div.t4{
	left: 577px;
	top: 41px;
	width: 159px;
}
.index51 div.t5{
	left: 759px;
	top: 41px;
	width: 156px;
}
.index51 div.t6{
	left: 38px;
	top: 166px;
	width: 150px;
}
.index51 div.t7{
	left: 220px;
	top: 166px;
	width: 150px;
}
.index51 div.t8{
	left: 584px;
	top: 166px;
	width: 150px;
}
.index51 div.t9{
	left: 767px;
	top: 166px;
	width: 144px;
}
.index58{background:url(index_58.jpg) no-repeat;height:450px;}
